/* CSS Document */
body{
margin:0px 0px 0px 0px;

}
.heading{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#FFFFFF;
}
.runningtext{
font-family:Arial, Helvetica, sans-serif;
font-weight:600;
font-size:12px;
line-height:18px;
color:E8312D;
text-decoration:none;
}
.footertext{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
line-height:12px;
}
.heading1{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#FFFFFF;
}

.tori
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF6600;
	text-decoration:none;
	font-weight:700;
}


.tori-2
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003300;
	text-decoration:none;
	font-weight:700;
}
.tori-2Hover
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
	text-decoration:none;
	font-weight:700;
}